recovery:
  state:
    round: 765
    hash: "7606fe5bc0ff63a1f0baa4c02cffb45e475e37f6446a7b26ee3df32429d12f4114ba10f7170282ed57d3d082060f8612"
    timestamp: "2025-11-15T10:53:07.205162Z"
  bootstrap: null
  package: null
  stream: null
